/*  General Template  */
body {
	background:none #67b8e6;
}
#fullwrap, #topwrap  {
background: #67b8e6 !important;
color: #fff;
}
body #logowrap, #navwrap, #gradient,#bottomrow, #footerwrap  {
background: inherit;
}
body #logowrap .zen-container {
padding: 5px 0;
}
#logowrap .custom p {
	padding:0;
	margin:0;
}
#logowrap a.ja-typo-btn {
    margin: 0px !important;
    padding: 21px 0 0 0;
    height: 43px;
    width: 100%;
    font-size: 14px !important;
	white-space: normal;
}
#search {
	margin: 0;
}
@media (max-width: 800px) {
.navbar .btn-navbar {
display: block!important;
}
}
#navwrap ul.nav {
margin-left: 0px;
}	
#navwrap .t3-megamenu ul.nav > li > a, #navwrap .t3-megamenu ul.nav > li .separator {
padding: 4px 20px;
}

#bottomrow .module-inner {
	padding-left:20px;
}
.article-aside .btn-group {
margin-top: 0px;
margin-left: 10px;
margin-bottom: -6px;
}
.blog .readmore {
	margin-bottom:5px;
}
p img {margin-right:20px;}

/* Accommodation Form   */

.item, .item-page {
	border: 1px solid #0387D1;
	margin-bottom:20px;
	padding: 0 10px;
}
.blog-accommodation .item, .blog-accommodation .item-page {
	border:none;
	border-top: 1px solid #0387D1;
}
.accommodation-intro  {
	padding: 10px 0px 0 0;
}
.accommodation-full  {
}
.image, .description, .features {
float: left;
margin: 0 20px 5px 0px;
}
@media (max-width: 1140px) and (min-width: 725px) {
.image {
	float:left;
	margin: 0 20px 10px 0px;
}
}
@media (max-width: 680px) {
.image {
	float:left;
	margin: 0 0px 10px 0px;
}
}
@media (max-width: 960px) {
.sidebar .moduletable .module-inner h3 {
    font-size: 13px !important;
}
}
.description {
max-width: 245px;
}

.description h3 {
	margin: 0px;
}
.features {
	max-width:132px;
	/* margin-top: 40px; */
}
.feature_list {
	-maxwidth:220px;
	float:left;
}
.feature_list li{
padding: 0 10px 0 18px !important;
border-bottom: none !important;
font-size:small;
}
.circle {
	background: url(../../../images/icon_circle.gif) no-repeat 0px -2px;
	
}
.circletick {
	background: url(../../../images/icon_circletick.gif) no-repeat 0px -2px;
}
.buynow {
	max-width:100px;
}
.accommodation-intro a.ja-typo-btn {
margin: 0;
}
.accommodation-intro .features span {
width: 34px;
text-align: center;
padding-top: 40px;
font-size: 110%;
float: left;
}
.adults {
background: url(../../../images/images/adults-icon.gif)no-repeat;
margin-right:10px;
}
.beds {
background: url(../../../images/images/beds-icon.gif) no-repeat;
margin-right:10px;
}
.showers {
background: url(../../../images/images/shower-icon.gif) no-repeat;
margin-right:10px;
}
.clearspace {
	clear:both;
}
.details {
	width:250px;
	float:left;
	padding: 10px 10px 20px 0;
}
.plans {
	width:220px;
	margin:20px;
	float:left;
}
.plans img {
		border:thin solid #ADADAD;
}
.accommodation-intro .ja-typo-btn {
	width:93px;
	margin: 0 22px 12px 0 !important;
}
a.ja-typo-btn {
	background-image: none !important;
}
a:hover.ja-typo-btn {
	background: #005077 !important;
}
a.ja-typo-btn:hover, a.ja-typo-btn:active, a.ja-typo-btn:focus {
    border: none;
}
a.btn-blue {
	color: #fff;
    background-color: #67b8e6;
    border-color: #3B95C8 !important;
	font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
    text-shadow: 0 1px 2px #005077;
}
a.btn-orange {
    color: #fff;
    background-color: #88b95b;
    border-color: #faca42 !important;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
    text-shadow: 0 1px 2px #005077;
}
a.ja-typo-btn-big {
    padding: 8px 15px;
    border: none;
    display: block;
}
.item-page .btn-orange {
	visibility:collapse;
}

/*  modules  */
.sidebar input, textarea, .uneditable-input {
	width:140px;
	margin:0px !important;
} 
#logowrap .form-search {
padding: 0px;
margin-top:10px;
}

.sidebar .moduletable {
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #0387D1;
background-color: #FFF;
padding: 0px !important;
margin-bottom: 10px;
float: left;
width: 100%;
}

.sidebar .moduletable .module-inner {
padding: 0px !important;
border-bottom:1px solid #0387D1 !important;
	}

.sidebar .moduletable .module-inner h3 {
    padding: 8px 10px !important;
    margin: 0px !important;
    line-height: 1;
    background-color: #67b8e6;
    /* background-image: linear-gradient(to bottom,#0386D1,#02669F); */
    /* background-repeat: repeat-x; */
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    text-shadow: 0 1px 2px rgba(0,80,119,.8);
}
.sidebar .custom, .sidebar .moduletable .category-modulesidebar, .sidebar .moduletable .category-modulegrid-menu {
	padding: 10px 10px 15px 10px !important;
}

.sidebar .moduletable ul li {
border-bottom: none;
list-style-type:none;
padding:0 !important;

}

.sidebar .moduletable h4 {
margin: 0;
font-size: 12px;
line-height: inherit;
}
.sidebar ul, .items-more ol {
margin-left: 8px;
}

.grid-menu {
/* border: 1px solid #0387D1; */
border:none;
float: left;
width: 100%;
}
.grid-menu ul {
	margin-left:0;
}
.grid-menu ul li, .category-modulegrid-menu ul li {
border-bottom: none;
list-style-type:none;
padding:0 !important;
}
.grid-menu h4 {
margin: 0;
font-size: 12px;
line-height: inherit;
}
/* zentools */
ul.flex-direction-nav li {
	padding:0 !important;
	border-bottom:0 !important;
}
ul.slidenav {
	padding: 0px !important;
}
.slidenav li:last-child {
padding: 0px 0 !important;
}
.zenitem {
margin: 0px !important;
}
.slideshow img {
margin: 0px !important;
}
#grid1wrap .zen-container li, #grid2wrap .zen-container li, #grid3wrap .zen-container li, #grid4wrap .zen-container li, #grid5wrap .zen-container li, #grid6wrap .zen-container li, #mainWrap .zen-container li {
list-style-type: none;
padding: 0px 0;
border-bottom: none;
}
.zentools.slideshow ul.slidenav li {
margin: 0 10px 10px 0;
}
.flex-pauseplay {
float: left;
margin-top: 2px;
}
.flex-pauseplay span {
padding: 3px 10px;
}

/*   Modules    */

.custom p{
	color:#555;
}

/*   TripAdvisor    */

#CDSWIDSSP {
width:auto !important;
}
#CDSWIDSSP .widSSPData .widSSPBranding dt, #CDSWIDSSP .widSSPData .widSSPBranding dd {
width:auto !important;
}	
#main-side #sidebar-main h4 {
color: #0386d1;
font-size:12px;
}	
#main-side #sidebar-main h5 {
color: #0386d1;
font-size:11px;
margin:0px 0 0 0px;;
}

/*   Pricing and Availability    */

.reservations {
	padding:5px 0 0 6px !important;
}

/*  Floor Plans    */

.blog_floor_plans .article-header {
	display:block;
}

.blog_floor_plans h2 {
	font-size:small;
	line-height: 22px;
}
.blog_floor_plans img {
	border: none !important ;
}
.blog_floor_plans li, .plans li {
padding: 0px !important;
border-bottom: none !important;
}

.blog_club table {
	width:100%;
}
.blog_club td {
	vertical-align:top;
}
.blog_club img {
	max-width:inherit;
	margin:0 20px;
}

#footerwrap .nav li {
display: inherit !important;
}
#footerwrap ul.nav {
	float:left;
	width:100%;
}
#footerwrap .zen-container {
padding: 10px 30px 10px;
}
.copyright, .copyright > a {
	color:#fff !important;
	margin-top: 5px;
}	
.fabrikElement input, textarea, .uneditable-input {
width: inherit;
}

label {
display: inherit !important;
}
#mainWrap #midCol ul.nav li:hover a {
color: inherit;
}
input[type="radio"] {
display: none;
}
.radio {
padding-left: 0px;
}
#logowrap .zen-container, #logowrap .zen-module-body {
    background: rgba(0, 80, 119, 1) !important;
}